CatalogNotifications
List template versions by ID
Returns the version history of the template identified by its ID.
Path Parameters
templateId*string
Identifier of the template.
Header Parameters
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.ecomiq.pe/api/v1/notifications/templates/7204558912004326810/versions" \ -H "Authorization: Bearer <token>"{ "data": [ { "id": "7204558912004326810", "tenantId": "7204558912004327890", "key": "color", "group": "Confirmación de pedido", "name": "Confirmación de pedido", "notification": "email", "version": 3, "bodyTpl": "Confirmación de pedido", "status": "draft" } ], "hasNextPage": true, "nextCursor": "eyJpZCI6IjcyMDQ1NTg5MTIwMDQzMjUzMDEifQ", "totalCount": 24}